@charset "utf-8";
body {
	padding:0px;
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;

}
.doc {
	/* keeps things inline in admin section */
	height:100%;
	width:100%;
	position:relative;
	z-index:0;	

}
.dnnModule{
	height:auto;	
}
h1, h2, h3, h4, h5{
	font-family:Arial, Helvetica, sans-serif;	

}

h1{
	font-size:24pt;	
	color: #2560a2;
}
h2{
	font-size:20pt;	
	color: #2560a2;
}
h3{
	font-size:16pt;
	color: #2560a2;
	font-weight:bold;
}
h4{ 
	font-size:14pt;
	color: #2560a2;
	font-weight:bold;
}
h5{
	font-size:14pt;
	color:#000;
	font-weight:bold;	
}

.Normal, .NormalDisabled, .NormalDeleted {
    font-size: 14px;
    font-weight: normal;
}

.pagefooter .dnnActionMenuBody, .pagefooter .dnnActionMenuBody a:link, .pagefooter .dnnActionMenuBody a:active, .pagefooter .dnnActionMenuBody a:visited{
	color:#000;	

}
a:link, a:active, a:visited{
	color: #0186D0;
	text-decoration: underline;
}
a:hover{
	color: #06C2F2;
	text-decoration: underline;
}

.pagefooter a:link, .pagefooter a:active, .pagefooter a:visited{
	color: #197C99;
	font-size: 12px;
	font-weight: bold;
}
.pagefooter a:hover{
	color:#1098f8
}
.pagefooter h1, .pagefooter h2, .pagefooter h3, .pagefooter h4, .pagefooter h5, .pagefooter .Normal, .pagefooter table, .pagefooter{
	color:#fff;
}
.bg {
	height:1100px;
	width:100%;
	background:url(../images/background.png) 0px 290px repeat-x;

	top:0px;
	left:0px;
	z-index:-1;
}
.pagewrapper{
	width:1100px;
	margin:0px auto;
}
.contentwrapper {
	width:1000px;
	margin:0px auto;
}    
hr{
	width:100%;
	height:1px;
	border:0px none;
	background :#d1d3d4;	
}
img{
	border:0px none;	
}
.headercontainer{
	width:1000px;
	height:150px;
	float:left;	
	
}
.headerlogo{
	width: 360px;
	height:150px;
	float:left;
}
.headerlogo img{
	margin-top:45px;	
	
}
.headerright{
	width: 640px;
	height:150px;
	float:left;
}
.headerinfo {
	width:665px;
	height:125px;
	float:left;
}
.headerinfo img{
	margin-top:10px;	
}
.nav{
	height:25px;
	width:640px;
	float:left;	
}
.slideshowcontainer{
	width:1000px;
	float:left;
	margin-top:20px;
	position:relative;
	z-index:99;
	position: relative;
}

.slideshowtopshadow{
	height:	15px;
	width:1030px;
	margin:-15px -15px 0px -15px;
	float:left;
	background:url(../images/topshadow.png) no-repeat;
}
.slideshowlrshadow{
	width:1100px;
	margin:0px -50px 0px -50px;
	float:left;
	background:url(../images/lrshadow.png) repeat-y;
}
.slideshow{
	margin:0px 50px 0px 50px;
	width:1000px;
	height: 261px;
	float:left;
	background: url('/Portals/0/slideshow6.jpg') no-repeat center center #fff;
}
.slideshowbottomshadow{
	height:	15px;
	width:1100px;
	margin: 0px -15px -15px -15px;
	float:left;
	background:url(../images/botshadow.png) no-repeat;
}

.slideshowTextBox {
	float: left;
	position: relative;
	z-index: 101;
	width: 240px;
	height: 140px;
	background: url('../images/bgslideshowTextBox.png') no-repeat center center transparent;
	margin: -220px 0 0 30px;
	font: bold 24px Arial, Helvetica, Sans-serif;
	color: #2560a2;
	padding: 20px;
	letter-spacing: -0.5px;
}

.slideshowTextBox  .Normal, .NormalDisabled, .NormalDeleted {
    font: bold 24px Arial, Helvetica, Sans-serif !important;
	color: #2560a2;
}

.topbar{
	height:	66px;
	width:1016px;
	margin:10px -8px 0px -8px;
	background: url(../images/topbar.png) no-repeat;
	float:left;
	
}
.clickhere{
	float:right;
	margin:14px 50px 0px 0px;	
	
}
.contentcontainer{
	float:left;
	width:1100px;
	min-height:300px;
}
.twocolmaincontainer{
	margin-right:15px;
	width:730px;
	float:left;	
}
.twocolmainleftshadow{
	width:8px;
	height:72px;
	margin-left:-8px;
	float:left;	
	background:url(../images/bodyleftshad.png) no-repeat;
	
}
.twocomainlbody{
	width:680px;
	float:left;
	min-height:72px;
	background:#fff;
	padding: 20px;
}
.twocolmainrightshadow{
	width:8px;
	height:72px;
	margin-right:-8px;
	float:left;
	background:url(../images/bodyrightshad.png) no-repeat;
}

.softoverviewBox {
	float: left;
	width: 680px;
	min-height:10px;
	background: transparent;
}

.twocolsidebar{
	width:255px;	
	float:left;
}
.pagefooter{
	width:100%;
	float:left;	
	height:200px;
	margin-top:10px;
	background:url(../images/footerbg.jpg) repeat-x;
	
}
.footerleftcol{
	width:140px;
	height:110px;
	float:left;
	padding:0px 20px 20px 0px;	
	position:relative;
	z-index:1000;
	
}
.footermiddlecol{
	width:460px;
	height:180px;
	padding:0px 30px 20px 30px;
	float:left;	
}
.footerrightcol{
	width:300px;
	height:180px;
	padding:10px;
	float:left;
	text-align:center;
	
}
.footerrightcol img{
	margin:30px auto;	
}
.footervr{
	background:url(../images/vr.png) no-repeat right 20px;	
}
.genericcontainer{
	float:left;	
}
@media screen and (-webkit-min-device-pixel-ratio:0) {

}

/* Main Nav */
.main_dnnmenu_rootitem {
	color:#000;
	font-size:15pt;
	font-weight:bold;
	line-height:25px;
	height:25px;
	text-align:center;
	border:0px none;
	cursor:pointer;
	
}
.main_dnnmenu_rootitem td{
padding:0px 10px 0px 10px;
}
/* Main Nav hover */
.main_dnnmenu_rootitem_hover {

	cursor:pointer;
	background:url('../images/navhover.png') 5px 6px no-repeat;

}
/* Main Nav selected */
.main_dnnmenu_rootitem_selected {
		font-size:15pt;
	font-weight:bold;

	color:#1098f8;
}
/* Main Nav Separator */	
.separator {

	color:#d1d3d4;
	font-weight:bold;
	font-family:"Arial Black", Gadget, sans-serif;
	position:relative;
	top:4px;
}
/* submenu */
.main_dnnmenu_subitem {
}
.main_dnnmenu_submenu {
	background-color:#fff;
	border:1px solid #333;
	color:#000;
	font-size:9pt;
	line-height:39px;
	position:relative;
	z-index:1000000;
	cursor:pointer;
}
.main_dnnmenu_submenu td {
	padding:3px 5px 3px 5px;
	line-height:20px;
	cursor:pointer;
	position:relative;
	z-index:1000000;
}
.main_dnnmenu_itemhover {
	background-color:#2260a2;
	color:#fff;
}
.main_dnnmenu_rootitem_selected td {
}



/* Secondary Nav */
.main_dnnmenu_rootitem2 {
	color:#fff;
	font-size:12px;
	font-weight:bold;
	height:20px;
	text-align:center;
	border:0px none;
	cursor:pointer;
}
.main_dnnmenu_rootitem2 td{

}
/* Secondary Nav hover */
.main_dnnmenu_rootitem_hover2 {
	color:#ff0;
	cursor:pointer;
}
/* Secondary Nav selected */
.main_dnnmenu_rootitem_selected2 {
	color:#00d9ef;
	font-size:12px;
	font-weight:bold;
}

.main_dnnmenu_rootitem_selected2 td{
	
}
dnn_nav2_ctlnav2_spmrarw{
	
}

/* submenu */
.main_dnnmenu_subitem2 {
}
.main_dnnmenu_submenu2 {
	background-color:#fff;
	border:1px solid #333;
	color:#000;
	font-size:9pt;
	line-height:39px;

	cursor:pointer;
	position:relative;
	z-index:1000000;

}
.main_dnnmenu_submenu2 td {
	padding:3px 5px 3px 5px;
	line-height:20px;
	cursor:pointer;
	position:relative;
	z-index:1000000;

}
.main_dnnmenu_itemhover2 {
	background-color:#2260a2;
	color:#fff;
}
.main_dnnmenu_rootitem_selected td2 {
}
